// Print strings for Label, and other modes

"ALL" = "Todo";
"BASED_ON" = "Basado en %@";
"COPY" = "Copiar";
"UNTITLED" = "Sin título";
"FAKE_NAME" = "Juan Ibáñez";
"FAKE_FIRST" = "Juan";
"FAKE_LAST" = "Ibáñez";
"FAKE_STREET" = "Calle Mayor, 17";
"FAKE_CITY" = "Barcelona";
"FAKE_STATE" = "PZ";
"FAKE_ZIP" = "08080";
"FAKE_COUNTRY" = "España";
"NO_ADDRESSES" = "Sin direcciones";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "Una dirección %@";
"ADDRESS_COUNT_PLURAL" = "%d direcciones%@";
"LIST_COUNT_PLURAL" = "%d personas%@";
"LIST_COUNT" = "1 persona%@";
"NO_PEOPLE" = "Sin personas";
"LOADING_LABELS" = "Ordenando...";
"LOADING_LIST" = "Ordenando...";
"LIST_PHOTO" = "Foto";
"IM_LABEL" = "Mensajería instantánea";
"YOMI_LABEL" = "Nombre (fonética)";
"DISTRIBUTION" = "Lista de distribución";
"DIST_MENU_LEFT_END" = " (";
"DIST_MENU_MIDDLE" = ", ";
"DIST_MENU_RIGHT_END" = ")";
"SAMA" = "Sama";
"NO_IMAGE_SELECTED" = "Ninguna imagen seleccionada";

// specific to Flip Book:
"GENERATING_PAGES" = "Generando páginas...";